Compatibility issue with Complianz

Home Forums MapPress Support Compatibility issue with Complianz

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #19722
    owlitt
    Participant

    Hi,

    I would like to point out an incompatibility between the last version of MapPress (2.84.7) and Complianz | GDPR/CCPA Cookie Consent (6.3.4).

    When I updated MapPress plugin, the mashup couldn’t load anymore. I had to deactivate Complianz for having it back.

    Regards,

    #19723
    Chris
    Keymaster

    Hi,

    Thanks for reporting that!  I’ll fix it ASAP.

    Are you using Leaflet or Google Maps?  And can you provide a URL where I can see the problem?  (You can use the contact form if you don’t want to post it here).

    #19726
    owlitt
    Participant

    Hi Chris,

    You’re welcome!

    I am using Leaflet, for both of the websites impacted. I deactivated Complianz on the prod site but I can send you a preprod version to investigate that. I’ll prepare that and send it to you by mail.

    Thanks for your reactivity!

    #19727
    Chris
    Keymaster

    Hi,

    I’ve just published 2.84.8, which I think will fix this.  But if it doesn’t, please go ahead and send that login.

    Thanks

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.